#title {
  border: none;
}

#data-leaflet {
  border: none;
}

#data-leaflet .card-body {
  padding: 0px;
}

.logo1 {
  width: max-content;
  height: max-content;
  display: flex;
  align-items: center;
  position: absolute;
  left: 35px;
  top: 35px;
  z-index: 1;
}

.logo2 {
  width: max-content;
  height: max-content;
  display: flex;
  align-items: center;
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 1;
}

.img-fluid {
  object-fit: cover;
}

#init-logo1 {
  width: auto !important;
  height: auto !important;
}

#init-logo2 {
  width: auto !important;
  height: auto !important;
}

h1 {
  font-size: 35px;
  font-family: system-ui;
  text-align: center;
  font-weight: 800px;
  padding: 20px;
}

.bslib-card {
  margin-top: 15px;
}

.well {
  background: transparent !important;
  border: none;
}